Subject: Re: bug#72003: 29.3; Drag and drop in Emacs 29 on macOS

From: Alan Third <[email-masked]>
Date: Sat, 13 Jul 2024 11:50:04 +0100

On Fri, Jul 12, 2024 at 08:46:11PM -0400, Giah de Barag wrote:
> On Jul 12, 2024, at 20:38, Giah de Barag <[email-masked]> wrote:
> 
> > On Jul 12, 2024, at 08:29, Robert Pluim <[email-masked]> wrote:
> > 
> >> You mean the MAC_OS_X_VERSION_MIN_REQUIRED? It looks like
> >> that influences how Emacs interacts with the PasteBoard.
> >> 
> >> Giah, did you build your emacsen yourself? Or are these from
> >> homebrew or similar?
> >> 
> >> Thanks
> >> 
> >> Robert
> > 
> > Yes, these are from homebrew. Thanks.
> 
> Sorry, I spoke too soon. These are all from emacsformacosx.com.

I'm not quite up to date on the status of the various macOS builds,
but it might be worth trying Jim's build:

    https://github.com/jimeh/emacs-builds

or try building it yourself.
-- 
Alan Third